Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78172 - Install fails before disk druid or anything else runs
Summary: Install fails before disk druid or anything else runs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 17:47 UTC by Gerald Ellis
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:01:10 UTC


Attachments (Terms of Use)
anaconda dump text file (deleted)
2002-11-19 19:41 UTC, Gerald Ellis
no flags Details

Description Gerald Ellis 2002-11-19 17:47:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
During installation of RedHat 7.1 on generic i386 platform anaconda fails with 
message to submit bug report, then shuts down.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from CD
2.Step through installation setup's
3.Start X
4.anaconda crash
	

Actual Results:  see attached dump file.

Expected Results:  Installation completes.

Installation Fails.

Additional info:

Comment 1 Michael Fulbright 2002-11-19 18:30:43 UTC
Please attach the crash dump you recorded.

Comment 2 Gerald Ellis 2002-11-19 19:41:31 UTC
Created attachment 85604 [details]
anaconda dump text file

Comment 3 Michael Fulbright 2003-01-03 02:15:32 UTC
It appears there are read errors from a hard drive on your system.

When the crash occurs, please hit cntl-alt-f4 and see if there are any error
messages on that screen and please transcribe them here, especially the last 10
lines on that screen.

Comment 4 Michael Fulbright 2003-01-27 18:01:10 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.